nlohmann::detail::utility_internal::Extend< integer_sequence< T, Ints... >, SeqSize, 0 > Struct Template Reference

`#include <json.hpp>`

Collaboration diagram for nlohmann::detail::utility_internal::Extend< integer_sequence< T, Ints... >, SeqSize, 0 >:

## Public Types

using | type = integer_sequence< T, Ints...,(Ints+SeqSize)... >

## Detailed Description

### template<typename T, T... Ints, size_t SeqSize>
struct nlohmann::detail::utility_internal::Extend< integer_sequence< T, Ints... >, SeqSize, 0 >

Definition at line 3100 of file json.hpp.

## Member Typedef Documentation

## type

template<typename T , T... Ints, size_t SeqSize>

using nlohmann::detail::utility_internal::Extend< integer_sequence< T, Ints... >, SeqSize, 0 >::type = integer_sequence < T, Ints..., (Ints + SeqSize)... >

Definition at line 3102 of file json.hpp.

The documentation for this struct was generated from the following file:

- json.hpp